Subject: [Cellar] WebM missing elements

From: Steve Lhomme <[email-masked]>
Date: Thu, 11 Oct 2018 13:00:22 +0200

WebM is missing some elements from Matroska. But a regular Matroska 
parser may rely on mandatory + default values being set or rightfully 
omited. We don't want this behaviour difference and since we always pick 
default values in mandatory elements so that they work for all files 
they are not written, it's fair to assume they can be handled as default 
values even if not supported by WebM.

This is a pull request to handle this loophole:

https://github.com/Matroska-Org/matroska-specification/pull/278